@charset "utf-8";
/* CSS Document */

.voice_title {
    box-sizing: border-box;
    padding: 10px;
    margin: 20px;
    font-size: 25px;
}

.voice_box {
    box-sizing: border-box;
    padding: 10px;
    margin: 40px 20px;
 background: #FEFEFC;
	border: 1px solid #F4AD7C;
	border-radius: 5px;
	
	
}

.voice_box h2{
	background: #F3CE99;
	font-size: 18px;
	border: none;
	border-bottom: #F7772B;
	text-align: left;
	border-radius: 5px;
	
}

.voice_box p{
padding: 20px;
	line-height: 1.8em;
	
}
.voice_box p span{

	font-weight: bold;
	font-size: 15px;
	
}